Subject: BIRD 15

From: [email-masked] (Jon Powell)
Date: Wed, 11 May 94 10:59:57 PDT

I think bird 15 is a bandaid. It goes agaiinst what IBIS reas now
and changes the flavor of things.

I think that if a person cannot make the necessary measurements for the
way the IBIS drivers are stated to work (That is, clamp currents go in the
clamp sectioons) then they should use the alternative data format that is 
being defined in the other ongoin bird that Steve is working on. We don't
need two ways to solve this problem and I feel we are muddyling the waters as
opposed to clearing them.

really,
jonp